<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,600;0,700;1,600;1,700&display=swap"
        rel="stylesheet">
    <title>ДЗlesson7-8</title>
</head>

<body>
    <main class="gallery" id="gallery">
        <section class="header">
            <div class="logo"><img class="logoimg" src="./image/logo.svg" alt="logo"></div>
            <ul class="nav">
                <li class="nav_item"><a href="#">Appointment</a></li>
                <li class="nav_item"><a href="#gallery">Gallery</a></li>
                <li class="nav_item"><a href="#services">Services</a></li>
                <li class="nav_item"><a href="#">Team</a></li>
                <li class="nav_item"><a href="#">Reviews</a></li>
                <li class="nav_item"><a href="#">contact</a></li>
            </ul>
        </section>
        <section class="gallery_content">
            <img class="gallery__foto1" src="./image/Gallery foto1.png" alt="foto1">
            <img class="gallery__foto2" src="./image/Gallery foto2.png" alt="foto2">
            <img class="gallery__foto3" src="./image/Gallery foto3.png" alt="foto3">
            <img class="gallery__foto4" src="./image/Gallery foto4.png" alt="foto4">
            <img class="gallery__foto5" src="./image/Gallery foto5.png" alt="foto5">
            <img class="gallery__foto6" src="./image/Gallery foto6.png" alt="foto6">
        </section>

    </main>
    <main class="services" id="services">
        <section class="header">
            <div class="logo"><img class="logoimg" src="./image/logo.svg" alt="logo"></div>
            <ul class="nav">
                <li class="nav_item"><a href="#">Appointment</a></li>
                <li class="nav_item"><a href="#gallery">Gallery</a></li>
                <li class="nav_item"><a href="#services">Services</a></li>
                <li class="nav_item"><a href="#team">Team</a></li>
                <li class="nav_item"><a href="#">Reviews</a></li>
                <li class="nav_item"><a href="#">contact</a></li>
            </ul>
        </section>
        <section class="services__content">
            <div class="serv__content__l">
                <div class="serv__cont__l__top">
                    <div id="serv__foto1">
                        <img class="serv__foto" src="./image/services foto1.png" alt="serv foto1">
                        <p id="serv__foto__title"> Hair Styling</p>
                    </div>
                    <div id="serv__foto2">
                        <img class="serv__foto" src="./image/services foto2.png" alt="serv foto2">
                        <p id="serv__foto__title">Beard Trimming</p>
                    </div>
                </div>
                <div class="serv__cont__l__bottom">
                    <div id="serv__foto3">
                        <img class="serv__foto" src="./image/services foto3.png" alt="serv foto3">
                        <p id="serv__foto__title">Smooth Shave</p>
                    </div>
                    <div id="serv__foto4">
                        <img class="serv__foto" src="./image/services foto4.png" alt="serv foto5">
                        <p id="serv__foto__title"> Hair Straightening</p>
                    </div>
                </div>
            </div>
            <div class="serv__cont__r">
                <img id="serv__cont__r" src="./image/services foto5.png" alt="serv foto5">
            </div>
        </section>
    </main>
    <main id="team">
        <section class="header">
            <div class="logo"><img class="logoimg" src="./image/logo.svg" alt="logo"></div>
            <ul class="nav">
                <li class="nav_item"><a href="#">Appointment</a></li>
                <li class="nav_item"><a href="#gallery">Gallery</a></li>
                <li class="nav_item"><a href="#services">Services</a></li>
                <li class="nav_item"><a href="#team">Team</a></li>
                <li class="nav_item"><a href="#">Reviews</a></li>
                <li class="nav_item"><a href="#">contact</a></li>
            </ul>
        </section>
        <section class="team__content">
            <div class="team__title">
                Meet Our Highly Skilled Experts
            </div>
            <div class="team__foto">
                <div class="foto foto1">
                    <div class="team__name">
                        <span> Meredith</span>
                    </div>
                </div>
                <div class="foto foto2">
                    <div class="team__name">
                        <span> Jason</span>
                    </div>
                </div>
                <div class="foto foto3">
                    <div class="team__name">
                        <span> Ryan</span>
                    </div>
                </div>
                <div class="foto foto4">
                    <div class="team__name">
                        <span> James</span>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <main id="contact__us">
        <section class="header">
            <div class="logo"><img class="logoimg" src="./image/logo.svg" alt="logo"></div>
            <ul class="nav">
                <li class="nav_item"><a href="#">Appointment</a></li>
                <li class="nav_item"><a href="#gallery">Gallery</a></li>
                <li class="nav_item"><a href="#services">Services</a></li>
                <li class="nav_item"><a href="#team">Team</a></li>
                <li class="nav_item"><a href="#">Reviews</a></li>
                <li class="nav_item"><a href="#">contact</a></li>
            </ul>
        </section>
        <section class="contact__conteiner">
            <div class="contact__form">
                <div class="form__title">
                    <span>Get in touch with Us and send a Message</span>
                </div>
                <form>
                    <div class="form">
                        <input type="text" id="name" placeholder="Name">
                        <input type="email" id="email" placeholder="Email">
                    </div>
                    <div class="message"> <textarea cols="30" rows="10" placeholder="Message"></textarea> </div>
                </form>
            </div>
            <div class="contact__map">
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d10167.21315605773!2d-73.99067999575101!3d40.745954035989264!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c259a9b3117469%3A0xd134e199a405a163!2z0JXQvNC_0LDQudGALdCh0YLQtdC50YIt0JHRltC70LTRltC90LM!5e0!3m2!1suk!2sua!4v1654529146956!5m2!1suk!2sua"
                    width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </section>
        <section class="footer">
            <div class="footer1">
                <ul>
                    <li> <a href="mailto:Email : kumarpratiyush1405@gmail.com"> <span class="footer__span"> Email :</span> kumarpratiyush1405@gmail.com</a> </li>
                    <li> <a href="tel:+(972) 723429834"><span class="footer__span">Phone :</span> +(972) 723429834</a> </li>
                    <li><span class="footer__span">Headquarters : </span>836th Avenue, 3rd Floor,</li>
                    <li></li>
                    <li>New York,</li>
                    <li>New York</li>
                </ul>
            </div>
            <div class="footer2">
                
                    <h3> Opening Hours</h3>
                    <ul><li>Monday - Friday : 10:00 am - 05:00 pm</li>
                    <li>Saturday : 10:00 am - 02:00 pm</li>
                </ul>
            </div>
            <div class="footer3">
                <h4>Connect With Us</h4>
                <ul>
                    <li><a href="https://www.instagram.com/" target="_blank"><img src="./image/instagram.png" alt="instagram">Instagram</a></li>
                    <li><a href="https://www.facebook.com/" target="_blank"><img src="./image/facebook.png" alt="facebook">Facebook</a></li>
                    <li><a href="https://twitter.com/?lang=uk" target="_blank"><img src="./image/twiter.png" alt="twitter">Twitter</a> </a></li>
                </ul>
            </div>
        </section>
    </main>
</body>

</html>